{
    "csv_file": "NAVISION.csv",
    "clients": {"1": "Reisacher"},
    "filter": ["01.01.2018", "01.01.2019"],
    "source_dsn": {"user": "sa", "password": "Mffu3011#", "server": "192.168.2.41\\GLOBALCUBE", "database": "DE0017", "driver": "mssql", "schema": "dbo"},
    "target_dsn": {"user": "sa", "password": "Mffu3011#", "server": "192.168.2.41\\GLOBALCUBE", "database": "CARLO2", "driver": "mssql", "schema": "import"},
    "stage_dir": "C:\\GlobalCube\\System\\NAVISION\\SQL\\temp",
    "batch_dir": "C:\\GlobalCube\\System\\NAVISION\\SQL\\batch"
}